<?xml version="1.0" encoding="utf-8"?>
<TOC ID="fmtoc" xml:lang="es">
   <Header>
      <Title>Flete</Title>
   </Header>
   <Body>
      <Entry Type="page">
         <Link href="/baanerp/fm/onlinemanual/fm" role="manual">Flete</Link>
      </Entry>
      <Book Type="book">
         <Title>Manuales en línea</Title>
         <Book Type="book">
            <Title>Control de órdenes de flete</Title>
            <Entry Type="page">
               <Link href="/baanerp/fm/onlinemanual/000014" role="manual">Crear órdenes de flete</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/fm/onlinemanual/000096" role="manual">Generar órdenes de flete para órdenes de almacenaje</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/fm/onlinemanual/000098" role="manual">Utilizar Gestión de Fletes para las entregas directas</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/fm/onlinemanual/000015" role="manual">Estatus de órdenes de flete</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/fm/onlinemanual/000016" role="manual">Mantenimiento de órdenes de flete</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/fm/onlinemanual/000094" role="manual">Omitir líneas de orden de flete</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/fm/onlinemanual/000031" role="manual">Cálculos de plazo de entrega para órdenes de origen</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/fm/onlinemanual/000115" role="manual">Modificación de la fecha de orden de flete</Link>
            </Entry>
            <Book Type="book">
               <Title>Agrupación de órdenes de flete</Title>
               <Entry Type="page">
                  <Link href="/baanerp/fm/onlinemanual/000037" role="manual">Agrupación de órdenes de flete</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/onlinemanual/000040" role="manual">Ejemplo de agrupación de órdenes de flete sin matriz del departamento de expediciones</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/onlinemanual/000039" role="manual">Tipos de órdenes de flete por origen de orden y departamento de expediciones</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/onlinemanual/000086" role="manual">Asignación de tipos de órdenes de flete a órdenes de flete</Link>
               </Entry>
            </Book>
            <Book Type="book">
               <Title>Control de agrupación de órdenes de flete</Title>
               <Entry Type="page">
                  <Link href="/baanerp/fm/onlinemanual/000013" role="manual">Configurar control de agrupación de órdenes de flete</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/onlinemanual/000012" role="manual">Matrices de planificación y definiciones de matriz</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/onlinemanual/000100" role="manual">Matrices del departamento de expediciones</Link>
               </Entry>
            </Book>
         </Book>
         <Book Type="book">
            <Title>Subcontratación</Title>
            <Entry Type="page">
               <Link href="/baanerp/fm/onlinemanual/000054" role="manual">Subcontratación</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/fm/onlinemanual/000058" role="manual">Subcontratar cargas planificadas</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/fm/onlinemanual/000059" role="manual">Subcontratar grupos de órdenes de flete</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/fm/onlinemanual/000060" role="manual">Cómo crea Infor ERP grupos de líneas de orden de flete</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/fm/onlinemanual/000061" role="manual">Cambiar grupos de órdenes de flete</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/fm/onlinemanual/000056" role="manual">Confirmar entrega/recepción de grupos</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/fm/onlinemanual/000062" role="manual">Resumen de estatus de línea de grupo y de grupo</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/fm/onlinemanual/000063" role="manual">Cambios manuales a datos de grupo</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/fm/onlinemanual/000064" role="manual">Actualizaciones de <GUIRef href="/baanerp/wh" role="package">Almacenaje</GUIRef> para líneas de grupo</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/fm/onlinemanual/000065" role="manual">Omitir líneas de grupo</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/fm/onlinemanual/000066" role="manual">Cómo afectan a los grupos los cambios en orden de origen y orden de flete</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/fm/onlinemanual/000067" role="manual">Configurar subcontratación</Link>
            </Entry>
         </Book>
         <Book Type="book">
            <Title>Creación de carga</Title>
            <Book Type="book">
               <Title>Planificación</Title>
               <Entry Type="page">
                  <Link href="/baanerp/fm/onlinemanual/000097" role="manual">Introducción a la creación de carga</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/onlinemanual/000050" role="manual">Crear planes de carga</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/onlinemanual/000026" role="manual">Cálculo de costos de flete estimados</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/onlinemanual/000019" role="manual">El proceso de creación de carga</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/onlinemanual/000020" role="manual">Métodos de planificación</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/onlinemanual/000051" role="manual">Ejemplos de la ejecución del proceso de creación de carga</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/onlinemanual/000052" role="manual">Campos de fecha de carga y descarga en paradas</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/onlinemanual/000041" role="manual">Utilizar las opciones del determinador de fechas planificadas</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/onlinemanual/000042" role="manual">Ejemplos de uso de las opciones del determinador de fechas planificadas</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/onlinemanual/000069" role="manual">Integración con paquetes externos de planificación de rutas</Link>
               </Entry>
            </Book>
            <Book Type="book">
               <Title>Tablero gráfico de planificación</Title>
               <Entry Type="page">
                  <Link href="/baanerp/fm/onlinemanual/000088" role="manual">Crear planes de carga mediante el tablero gráfico de planificación (fmlbd0215m000)</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/onlinemanual/000093" role="manual">Modificar planes de carga mediante el tablero gráfico de planificación (fmlbd0215m000)</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/onlinemanual/000089" role="manual">Propiedades del panel de órdenes de flete</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/onlinemanual/000090" role="manual">Propiedades del panel de plan de carga</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/onlinemanual/000091" role="manual">Propiedades del panel Cargas y expediciones</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/onlinemanual/000092" role="manual">Propiedades de la ventana del tablero gráfico de planificación general (fmlbd0215m000)</Link>
               </Entry>
            </Book>
            <Book Type="book">
               <Title>Replanificación</Title>
               <Entry Type="page">
                  <Link href="/baanerp/fm/onlinemanual/000046" role="manual">Replanificar órdenes de flete reales cambiadas</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/onlinemanual/000047" role="manual">Replanificar por separado o incluir en las órdenes de flete planificadas</Link>
               </Entry>
            </Book>
            <Book Type="book">
               <Title>Entrada de planificación</Title>
               <Entry Type="page">
                  <Link href="/baanerp/fm/onlinemanual/000043" role="manual">Selección de medios de transporte</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/onlinemanual/000044" role="manual">Medios de transporte seleccionados manualmente para líneas de orden de flete</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/onlinemanual/000045" role="manual">Ejemplo de selección de medios de transporte</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/onlinemanual/000023" role="manual">Frecuencias de ejecución para rutas estándar</Link>
               </Entry>
            </Book>
            <Book Type="book">
               <Title>Salida de planificación</Title>
               <Entry Type="page">
                  <Link href="/baanerp/fm/onlinemanual/000025" role="manual">Mantenimiento de plan de carga, carga y expedición</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/onlinemanual/000024" role="manual">Estatus de plan de carga, carga y expedición</Link>
               </Entry>
            </Book>
         </Book>
         <Book Type="book">
            <Title>Facturación</Title>
            <Entry Type="page">
               <Link href="/baanerp/fm/onlinemanual/000028" role="manual">Cálculo de ingresos de costo de flete en entrada de líneas de orden</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/fm/onlinemanual/000029" role="manual">El proceso de facturación</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/fm/onlinemanual/000030" role="manual">Métodos de facturación</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/fm/onlinemanual/000038" role="manual">Facturación interna y externa</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/fm/onlinemanual/000026" role="manual">Cálculo de costos de flete estimados</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/fm/onlinemanual/000048" role="manual">Recálculo de importes de factura para diferencias de expedición</Link>
            </Entry>
         </Book>
         <Book Type="book">
            <Title>Multiplanta</Title>
            <Entry Type="page">
               <Link href="/baanerp/fm/onlinemanual/000102" role="manual">Gestión de fletes en entornos multiplanta</Link>
            </Entry>
         </Book>
         <Book Type="book">
            <Title>Resumen de datos maestros</Title>
            <Book Type="book">
               <Title>Datos generales</Title>
               <Entry Type="page">
                  <Link href="/baanerp/fm/onlinemanual/000055" role="manual">El atributo de planificación de carga</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/onlinemanual/000010" role="manual">Uso de direcciones en Gestión de Fletes</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/onlinemanual/000128" role="manual">Definir distancias</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/onlinemanual/000017" role="manual">Tolerancias de fecha/hora de carga y descarga</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/onlinemanual/000018" role="manual">Plazos de entrega a direcciones</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/onlinemanual/000032" role="manual">Definir tolerancias de fecha/hora de carga y descarga</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/onlinemanual/000033" role="manual">Intervalos de tiempo de calendario</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/onlinemanual/000034" role="manual">Ejemplo de cálculo de fecha/hora de carga y descarga predeterminada</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/onlinemanual/000035" role="manual">Fechas de carga/descarga de órdenes de flete creadas manualmente</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/onlinemanual/000049" role="manual">Definir y usar zonas en <GUIRef href="/baanerp/fm" role="package">Flete</GUIRef>
                  </Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/onlinemanual/000068" role="manual">Última y primera ejecución de transporte</Link>
               </Entry>
            </Book>
            <Book Type="book">
               <Title>Datos maestros de transporte</Title>
               <Entry Type="page">
                  <Link href="/baanerp/fm/onlinemanual/000002" role="manual">Uso de tipos de transporte</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/onlinemanual/000003" role="manual">Uso de códigos de combinación</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/onlinemanual/000005" role="manual">Uso de grupos de medios de transporte</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/onlinemanual/000108" role="manual">Varios medios de transporte por carga</Link>
               </Entry>
            </Book>
            <Book Type="book">
               <Title>Datos maestros de artículo</Title>
               <Entry Type="page">
                  <Link href="/baanerp/fm/onlinemanual/000007" role="manual">Uso de artículos en Gestión de Fletes</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/onlinemanual/000053" role="manual">Factor de apilado</Link>
               </Entry>
            </Book>
            <Book Type="book">
               <Title>Datos maestros de control de órdenes de flete</Title>
               <Entry Type="page">
                  <Link href="/baanerp/fm/onlinemanual/000004" role="manual">Uso de tipos de orden de flete</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/onlinemanual/000006" role="manual">Uso de niveles de servicios de flete</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/onlinemanual/000008" role="manual">Uso de clases de flete</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/onlinemanual/000009" role="manual">Uso de clases de volumen y peso</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/onlinemanual/000011" role="manual">Uso de departamentos de expediciones y grupos de planificación</Link>
               </Entry>
            </Book>
            <Book Type="book">
               <Title>Datos maestros de creación de carga</Title>
               <Entry Type="page">
                  <Link href="/baanerp/fm/onlinemanual/000021" role="manual">Uso de rutas estándar</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/onlinemanual/000022" role="manual">Uso de planificaciones de ruta</Link>
               </Entry>
            </Book>
            <Book Type="book">
               <Title>Datos maestros de FRI y FRC</Title>
               <Entry Type="page">
                  <Link href="/baanerp/fm/onlinemanual/000036" role="manual">Zonas</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/onlinemanual/000087" role="manual">Números de base tarifada y libros de tarifas</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/onlinemanual/000027" role="manual">Asignar costos adicionales</Link>
               </Entry>
            </Book>
         </Book>
      </Book>
      <Book Type="book">
         <Title>Datos maestros de Gestión de Fletes</Title>
         <Entry Type="page">
            <Link href="/baanerp/fm/onlinemanual/fmfmd" role="manual">Datos maestros de Gestión de Fletes</Link>
         </Entry>
         <Book Type="book">
            <Title>Datos maestros de Gestión de Fletes</Title>
            <Book Type="book">
               <Title>Sesiones</Title>
               <Book Type="book">
                  <Title>Datos maestros generales</Title>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/fmd/fmfmd0180m000" role="session">Departamentos de expediciones (fmfmd0180m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/fmd/fmfmd0680m000" role="session">Departamento de expediciones (fmfmd0680m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/fmd/fmfmd0185m000" role="session">Almacenes por departamento de expediciones (fmfmd0185m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/foc/fmfoc0150m000" role="session">Grupos de planificación (fmfoc0150m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/foc/fmfoc0450m000" role="session">Listar grupos de planificación (fmfoc0450m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/foc/fmfoc1100m000" role="session">Grupo de planificación - Departamento de expediciones (fmfoc1100m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/foc/fmfoc1600m000" role="session">Grupo de planificación - Departamento de expediciones (fmfoc1600m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/foc/fmfoc1400m000" role="session">Listar grupos de planificación por departamento de expediciones (fmfoc1400m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/frc/fmfrc0160m000" role="session">Transportistas/LSP por dpto. expediciones y grupo planif. (fmfrc0160m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/foc/fmfoc1105m000" role="session">Usuarios por departamento de expediciones y grupo de planificación (fmfoc1105m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/foc/fmfoc1405m000" role="session">Listar usuarios por departamento de exped. y grupo de planificación (fmfoc1405m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/foc/fmfoc1406m000" role="session">Listar grupos de planificación por usuario (fmfoc1406m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/fmd/fmfmd0110m000" role="session">Direcciones - Gestión de Fletes (fmfmd0110m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/fmd/fmfmd1120m000" role="session">Perfiles de usuario (fmfmd1120m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/fmd/fmfmd0100m000" role="session">Parámetros de datos maestros de flete (fmfmd0100m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/fmd/fmfmd0400m000" role="session">Listar parámetros de datos maestros de flete (fmfmd0400m000)</Link>
                  </Entry>
               </Book>
               <Book Type="book">
                  <Title>Datos maestros de transporte</Title>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/fmd/fmfmd0120m000" role="session">Códigos de combinación (fmfmd0120m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/fmd/fmfmd0140m000" role="session">Tipos de transporte (fmfmd0140m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/fmd/fmfmd0147m000" role="session">Tipos de vehículos (fmfmd0147m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/fmd/fmfmd0142m000" role="session">Combinaciones de medios de transporte (fmfmd0142m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/fmd/fmfmd0642m000" role="session">Combinación de medios de transporte (fmfmd0642m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/fmd/fmfmd0144m000" role="session">Combinaciones de medios de transporte por transportista/LSP (fmfmd0144m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/fmd/fmfmd0148m000" role="session">Tipos vehículo y medios transporte por combinación medios transporte (fmfmd0148m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/fmd/fmfmd0150m000" role="session">Grupos de medios de transporte (fmfmd0150m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/fmd/fmfmd0650m000" role="session">Grupo de medios de transporte (fmfmd0650m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/fmd/fmfmd0152m000" role="session">Grupos de medios de transporte por transportista/LSP (fmfmd0152m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/fmd/fmfmd0155m000" role="session">Medios de transporte (fmfmd0155m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/fmd/fmfmd0642m000" role="session">Combinación de medios de transporte (fmfmd0642m000)</Link>
                  </Entry>
                  <Book Type="book">
                     <Title>Listar datos maestros de transporte</Title>
                     <Entry Type="page">
                        <Link href="/baanerp/fm/fmd/fmfmd0442m000" role="session">Listar combinaciones de medios de transporte (fmfmd0442m000)</Link>
                     </Entry>
                     <Entry Type="page">
                        <Link href="/baanerp/fm/fmd/fmfmd0447m000" role="session">Listar tipos de vehículos (fmfmd0447m000)</Link>
                     </Entry>
                     <Entry Type="page">
                        <Link href="/baanerp/fm/fmd/fmfmd0444m000" role="session">Listar transp./LSP - Comb. medios transporte/grupos medios transpor. (fmfmd0444m000)</Link>
                     </Entry>
                  </Book>
               </Book>
               <Book Type="book">
                  <Title>Datos maestros de control de órdenes de flete</Title>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/foc/fmfoc0100m000" role="session">Parámetros de control de órdenes de flete (fmfoc0100m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/foc/fmfoc0400m000" role="session">Listar parámetros de control de órdenes de flete (fmfoc0400m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/foc/fmfoc1110m000" role="session">Definiciones de matrices de planificación (fmfoc1110m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/foc/fmfoc1410m000" role="session">Listar definiciones de matrices de planificación (fmfoc1410m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/foc/fmfoc1115m000" role="session">Definiciones matrices planif. por dpt. exped. (fmfoc1115m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/foc/fmfoc1415m000" role="session">Listar definiciones matrices planif. por departamento expediciones (fmfoc1415m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/foc/fmfoc1120m000" role="session">Matriz de planificación (fmfoc1120m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/foc/fmfoc1420m000" role="session">Listar matriz de planificación (fmfoc1420m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/fmd/fmfmd0160m000" role="session">Tipos de orden de flete (fmfmd0160m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/fmd/fmfmd0165m000" role="session">Tipos de orden de flete - Valores predeterminados (fmfmd0165m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/fmd/fmfmd0166m000" role="session">Tipos de orden de flete por origen de orden (fmfmd0166m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/fmd/fmfmd0170m000" role="session">Niveles de servicio de flete (fmfmd0170m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/fmd/fmfmd0130m000" role="session">Clases de flete (fmfmd0130m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/fmd/fmfmd0190m000" role="session">Clases de peso y volumen (fmfmd0190m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/fmd/fmfmd0195m000" role="session">Códigos de clase (fmfmd0195m000)</Link>
                  </Entry>
               </Book>
               <Book Type="book">
                  <Title>Datos maestros de creación de carga</Title>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/lbd/fmlbd0100m000" role="session">Parámetros de planificación de fletes (fmlbd0100m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/lbd/fmlbd0400m000" role="session">Listar parámetros de planificación de fletes (fmlbd0400m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/fmd/fmfmd9299m000" role="session">Instalar el tablero gráfico de planificación (fmfmd9299m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/lbd/fmlbd0150m000" role="session">Rutas estándar (fmlbd0150m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/lbd/fmlbd0650m000" role="session">Ruta estándar (fmlbd0650m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/lbd/fmlbd0450m000" role="session">Listar rutas estándar (fmlbd0450m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/lbd/fmlbd0250m000" role="session">Copiar ruta estándar (fmlbd0250m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/lbd/fmlbd0255m000" role="session">Asignar fechas y horas de la ruta estándar (fmlbd0255m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/lbd/fmlbd0255m100" role="session">Borrar fechas y horas de la ruta estándar (fmlbd0255m100)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/lbd/fmlbd0151m000" role="session">Códigos postales por ruta estándar (fmlbd0151m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/lbd/fmlbd0152m000" role="session">Zonas por ruta estándar (fmlbd0152m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/lbd/fmlbd0155m000" role="session">Fechas y horas por ruta estándar (fmlbd0155m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/foc/fmfoc1150m000" role="session">Planificaciones de ruta (fmfoc1150m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/foc/fmfoc1650m000" role="session">Planificación de la ruta (fmfoc1650m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/foc/fmfoc1151m000" role="session">Trayectos de planificación de ruta (fmfoc1151m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/foc/fmfoc1451m000" role="session">Listar planificaciones de ruta (fmfoc1451m000)</Link>
                  </Entry>
               </Book>
               <Book Type="book">
                  <Title>Datos maestros de artículo</Title>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/fmd/fmfmd1100m000" role="session">Artículos - Gestión de Fletes (fmfmd1100m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/fmd/fmfmd1101m000" role="session">Artículos - Valores predeterminados de flete (fmfmd1101m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/fmd/fmfmd1110m000" role="session">Dimensiones del artículo por unidad (fmfmd1110m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/fmd/fmfmd2100m000" role="session">Artículos - Partner expedidor/receptor (fmfmd2100m000)</Link>
                  </Entry>
               </Book>
               <Book Type="book">
                  <Title>Datos maestros de FRC y FRI</Title>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/frc/fmfrc0100m000" role="session">Parámetros de tarifas y costos de flete (fmfrc0100m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/fri/fmfri0100m000" role="session">Parámetros de facturación de flete (fmfri0100m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/frc/fmfrc0110m000" role="session">Números de base tarifada (fmfrc0110m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/frc/fmfrc0120m000" role="session">Números de base tarifada por atributos (fmfrc0120m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/frc/fmfrc1110m000" role="session">Zonas por tipo de zona y transportista/LSP (fmfrc1110m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/frc/fmfrc1120m000" role="session">Zonas por código postal (fmfrc1120m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/frc/fmfrc1130m000" role="session">Zonas por población (fmfrc1130m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/frc/fmfrc1140m000" role="session">Zonas por distancia (fmfrc1140m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/frc/fmfrc2110m000" role="session">Conjuntos de costos adicionales (fmfrc2110m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/frc/fmfrc2120m000" role="session">Conjuntos costos adicionales por transportista/LSP, art. y dirección (fmfrc2120m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/frc/fmfrc2150m000" role="session">Artículos por conjunto de costos adicionales (fmfrc2150m000)</Link>
                  </Entry>
               </Book>
            </Book>
         </Book>
      </Book>
      <Book Type="book">
         <Title>Control de órdenes de flete</Title>
         <Entry Type="page">
            <Link href="/baanerp/fm/onlinemanual/fmfoc" role="manual">Control de órdenes de flete</Link>
         </Entry>
         <Book Type="book">
            <Title>Sesiones</Title>
            <Book Type="book">
               <Title>Órdenes de flete</Title>
               <Entry Type="page">
                  <Link href="/baanerp/fm/foc/fmfoc1234m000" role="session">Generar órdenes de flete (fmfoc1234m000)</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/foc/fmfoc2100m000" role="session">Órdenes de flete (fmfoc2100m000)</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/foc/fmfoc2101m000" role="session">Líneas de orden de flete (fmfoc2101m000)</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/foc/fmfoc2100m100" role="session">Orden de flete (fmfoc2100m100)</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/foc/fmfoc2101m100" role="session">Líneas de orden de flete (fmfoc2101m100)</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/foc/fmfoc2601m000" role="session">Resumen de estatus de línea de orden de flete (fmfoc2601m000)</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/foc/fmfoc2200m000" role="session">Eliminar órdenes de flete (fmfoc2200m000)</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/foc/fmfoc2501m200" role="session">Líneas de orden de flete - Resumen (fmfoc2501m200)</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/foc/fmfoc2501m300" role="session">Líneas de orden de flete por orden de origen (fmfoc2501m300)</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/foc/fmfoc2503m000" role="session">Estructura de línea de orden de flete (fmfoc2503m000)</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/foc/fmfoc2800m000" role="session">Selección de orden específica (fmfoc2800m000)</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/foc/fmfoc3501m000" role="session">Detalles de flete (fmfoc3501m000)</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/foc/fmfoc2201m000" role="session">Cambiar fecha de carga/descarga planificada (fmfoc2201m000)</Link>
               </Entry>
               <Book Type="book">
                  <Title>Agrupación de órdenes de flete</Title>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/foc/fmfoc1120m000" role="session">Matriz de planificación (fmfoc1120m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/foc/fmfoc1130m000" role="session">Definición de matriz del departamento de expediciones (fmfoc1130m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/foc/fmfoc1140m000" role="session">Matriz del departamento de expediciones (fmfoc1140m000)</Link>
                  </Entry>
               </Book>
               <Book Type="book">
                  <Title>Historia de órdenes de flete</Title>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/foc/fmfoc5500m000" role="session">Historia de órdenes de flete (fmfoc5500m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/foc/fmfoc5501m000" role="session">Historia de líneas de orden de flete (fmfoc5501m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/foc/fmfoc5200m000" role="session">Borrar/Archivar historia de órdenes de flete (fmfoc5200m000)</Link>
                  </Entry>
               </Book>
               <Book Type="book">
                  <Title>Listar órdenes de flete e historia</Title>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/foc/fmfoc2400m000" role="session">Listar órdenes de flete (fmfoc2400m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/foc/fmfoc5400m000" role="session">Listar historia de órdenes de flete (fmfoc5400m000)</Link>
                  </Entry>
               </Book>
            </Book>
            <Book Type="book">
               <Title>Grupos de órdenes de flete</Title>
               <Entry Type="page">
                  <Link href="/baanerp/fm/foc/fmfoc3100m000" role="session">Grupos de órdenes de flete (fmfoc3100m000)</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/foc/fmfoc3101m000" role="session">Líneas de grupo de órdenes de flete (fmfoc3101m000)</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/foc/fmfoc3200m000" role="session">Generar grupos de órdenes de flete (fmfoc3200m000)</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/foc/fmfoc3205m000" role="session">Borrar grupos de órdenes de flete (fmfoc3205m000)</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/foc/fmfoc3210m000" role="session">Actualizar grupos de órdenes de flete (fmfoc3210m000)</Link>
               </Entry>
               <Book Type="book">
                  <Title>Historia de grupos de órdenes de flete</Title>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/foc/fmfoc5210m000" role="session">Borrar/Archivar historia de grupo de órdenes de flete (fmfoc5210m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/foc/fmfoc5510m000" role="session">Historia del grupo de órdenes de flete (fmfoc5510m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/foc/fmfoc5511m000" role="session">Historia de líneas de grupo de órdenes de flete (fmfoc5511m000)</Link>
                  </Entry>
               </Book>
               <Book Type="book">
                  <Title>Listar grupos de órdenes de flete e historia</Title>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/foc/fmfoc3400m000" role="session">Listar grupos de órdenes de flete (fmfoc3400m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/foc/fmfoc3410m000" role="session">Listar instrucciones de subcontratación (fmfoc3410m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/foc/fmfoc5410m100" role="session">Listar historia de grupos de órdenes de flete (fmfoc5410m100)</Link>
                  </Entry>
               </Book>
            </Book>
         </Book>
      </Book>
      <Book Type="book">
         <Title>Costos y tarifas de flete</Title>
         <Entry Type="page">
            <Link href="/baanerp/fm/onlinemanual/fmfrc" role="manual">Costos y tarifas de flete</Link>
         </Entry>
         <Book Type="book">
            <Title>Sesiones</Title>
            <Entry Type="page">
               <Link href="/baanerp/fm/frc/fmfrc0240m000" role="session">Calcular costos de flete (fmfrc0240m000)</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/fm/frc/fmfrc0530m000" role="session">Tarifas de flete (fmfrc0530m000)</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/fm/frc/fmfrc0540m000" role="session">Consulta de costos de flete (fmfrc0540m000)</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/fm/frc/fmfrc0535m000" role="session">Tarifas de flete para expediciones de almacén (fmfrc0535m000)</Link>
            </Entry>
         </Book>
      </Book>
      <Book Type="book">
         <Title>Facturación de fletes</Title>
         <Entry Type="page">
            <Link href="/baanerp/fm/onlinemanual/fmfri" role="manual">Facturación de fletes</Link>
         </Entry>
         <Book Type="book">
            <Title>Sesiones</Title>
            <Entry Type="page">
               <Link href="/baanerp/fm/fri/fmfri0110m000" role="session">Información de facturación de flete (fmfri0110m000)</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/fm/fri/fmfri0210m000" role="session">Lanzar a Facturación (fmfri0210m000)</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/fm/fri/fmfri2800m000" role="session">Especificar número orden de flete específico (fmfri2800m000)</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/fm/fri/fmfri0410m000" role="session">Listar costos estimados y reales de flete (fmfri0410m000)</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/fm/fri/fmfri5500m000" role="session">Historia de información de facturación de flete (fmfri5500m000)</Link>
            </Entry>
         </Book>
      </Book>
      <Book Type="book">
         <Title>Creación de carga</Title>
         <Entry Type="page">
            <Link href="/baanerp/fm/onlinemanual/fmlbd" role="manual">Creación de carga</Link>
         </Entry>
         <Book Type="book">
            <Title>Sesiones</Title>
            <Book Type="book">
               <Title>Planificación</Title>
               <Entry Type="page">
                  <Link href="/baanerp/fm/lbd/fmlbd0280m000" role="session">Generar plan (fmlbd0280m000)</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/lbd/fmlbd0215m000" role="session">Tablero de planificación (fmlbd0215m000)</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/lbd/fmlbd0710m000" role="session">Gráfico de Gantt del plan de carga (fmlbd0710m000)</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/lbd/fmlbd0282m000" role="session">Generar plan (fmlbd0282m000)</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/lbd/fmlbd0290m000" role="session">Comparar planes (fmlbd0290m000)</Link>
               </Entry>
               <Book Type="book">
                  <Title>Listar planificación</Title>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/lbd/fmlbd0410m000" role="session">Listar planes (fmlbd0410m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/lbd/fmlbd0430m000" role="session">Listar registro de planificación (fmlbd0430m000)</Link>
                  </Entry>
               </Book>
               <Book Type="book">
                  <Title>Datos de planificación intermedios</Title>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/lbd/fmlbd1500m000" role="session">Paradas (fmlbd1500m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/lbd/fmlbd1501m000" role="session">Líneas de parada (fmlbd1501m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/lbd/fmlbd2500m000" role="session">Viajes (fmlbd2500m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/lbd/fmlbd1520m000" role="session">Órdenes de flete combinadas (fmlbd1520m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/lbd/fmlbd1521m000" role="session">Líneas de orden de flete combinadas (fmlbd1521m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/lbd/fmlbd4510m000" role="session">Cargas maestras (fmlbd4510m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/lbd/fmlbd4103m000" role="session">Medios de transporte - por carga (fmlbd4103m000)</Link>
                  </Entry>
               </Book>
            </Book>
            <Book Type="book">
               <Title>Proceso</Title>
               <Entry Type="page">
                  <Link href="/baanerp/fm/lbd/fmlbd3252m000" role="session">Confirmar entrega/recepción (fmlbd3252m000)</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/lbd/fmlbd0205m000" role="session">Borrar planes (fmlbd0205m000)</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/lbd/fmlbd0210m000" role="session">Copiar plan (fmlbd0210m000)</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/lbd/fmlbd0530m000" role="session">Registro de planificación (fmlbd0530m000)</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/lbd/fmlbd0230m000" role="session">Borrar registro de planificación (fmlbd0230m000)</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/lbd/fmlbd4150m000" role="session">Seguimiento (fmlbd4150m000)</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/lbd/fmlbd4200m000" role="session">Cerrar cargas/grupos de órdenes de flete (fmlbd4200m000)</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/lbd/fmlbd4560m000" role="session">Seguimiento de cambios de plan de carga (fmlbd4560m000)</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/lbd/fmlbd4260m000" role="session">Borrar seguimiento de cambios de plan de carga (fmlbd4260m000)</Link>
               </Entry>
               <Book Type="book">
                  <Title>Listar proceso</Title>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/lbd/fmlbd4450m000" role="session">Listar seguimiento (fmlbd4450m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/lbd/fmlbd4460m000" role="session">Listar seguimiento de cambios de plan de carga (fmlbd4460m000)</Link>
                  </Entry>
               </Book>
            </Book>
            <Book Type="book">
               <Title>Entrada de planificación</Title>
               <Entry Type="page">
                  <Link href="/baanerp/fm/lbd/fmlbd0560m000" role="session">Calendario de medio de transporte (fmlbd0560m000)</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/lbd/fmlbd0460m100" role="session">Medios de transporte disponibles (fmlbd0460m100)</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/lbd/fmlbd0120m000" role="session">Líneas de orden de flete por replanificar (fmlbd0120m000)</Link>
               </Entry>
               <Book Type="book">
                  <Title>Listar entrada de planificación</Title>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/lbd/fmlbd0460m000" role="session">Listar calendario de medio de transporte (fmlbd0460m000)</Link>
                  </Entry>
               </Book>
            </Book>
            <Book Type="book">
               <Title>Datos maestros</Title>
               <Entry Type="page">
                  <Link href="/baanerp/fm/lbd/fmlbd0150m000" role="session">Rutas estándar (fmlbd0150m000)</Link>
               </Entry>
            </Book>
            <Book Type="book">
               <Title>Salida de planificación</Title>
               <Entry Type="page">
                  <Link href="/baanerp/fm/lbd/fmlbd0110m000" role="session">Planes (fmlbd0110m000)</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/lbd/fmlbd0110m100" role="session">Planes (fmlbd0110m100)</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/lbd/fmlbd0610m000" role="session">Plan (fmlbd0610m000)</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/lbd/fmlbd3100m000" role="session">Expediciones (fmlbd3100m000)</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/lbd/fmlbd3100m100" role="session">Expedición (fmlbd3100m100)</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/lbd/fmlbd3150m000" role="session">Líneas de expedición (fmlbd3150m000)</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/lbd/fmlbd3150m100" role="session">Líneas de orden de flete por plan (fmlbd3150m100)</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/lbd/fmlbd3552m000" role="session">Detalles de flete (fmlbd3552m000)</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/lbd/fmlbd4100m000" role="session">Cargas (fmlbd4100m000)</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/fm/lbd/fmlbd4100m100" role="session">Carga (fmlbd4100m100)</Link>
               </Entry>
               <Book Type="book">
                  <Title>Historia</Title>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/lbd/fmlbd5500m000" role="session">Historia de expediciones (fmlbd5500m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/lbd/fmlbd5501m000" role="session">Historia de líneas de expedición (fmlbd5501m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/lbd/fmlbd5502m000" role="session">Historia de cargas (fmlbd5502m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/lbd/fmlbd5510m000" role="session">Historia de planificación (fmlbd5510m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/lbd/fmlbd5200m000" role="session">Borrar/Archivar historia de planificación de fletes (fmlbd5200m000)</Link>
                  </Entry>
               </Book>
               <Book Type="book">
                  <Title>Listar salida de planificación e historia</Title>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/lbd/fmlbd3400m000" role="session">Listar expediciones (fmlbd3400m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/lbd/fmlbd3451m000" role="session">Listar planificación (fmlbd3451m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/lbd/fmlbd4400m000" role="session">Listar cargas (fmlbd4400m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/lbd/fmlbd5400m000" role="session">Listar historia de expediciones (fmlbd5400m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/lbd/fmlbd5402m000" role="session">Listar historia de cargas (fmlbd5402m000)</Link>
                  </Entry>
                  <Entry Type="page">
                     <Link href="/baanerp/fm/lbd/fmlbd5410m000" role="session">Listar historia de planificación (fmlbd5410m000)</Link>
                  </Entry>
               </Book>
            </Book>
         </Book>
      </Book>
      <Book Type="book">
         <Title>Planificación preliminar</Title>
         <Entry Type="page">
            <Link href="/baanerp/fm/onlinemanual/fmrpg" role="manual">Planificación preliminar</Link>
         </Entry>
         <Book Type="book">
            <Title>Sesiones</Title>
            <Entry Type="page">
               <Link href="/baanerp/fm/rpg/fmrpg1200m000" role="session">Generar planificación preliminar (fmrpg1200m000)</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/fm/rpg/fmrpg1500m000" role="session">Detalles de capacidad mensual (fmrpg1500m000)</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/fm/rpg/fmrpg1500m100" role="session">Detalles de capacidad semanal (fmrpg1500m100)</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/fm/rpg/fmrpg1700m000" role="session">Planificación preliminar - Gráfico (fmrpg1700m000)</Link>
            </Entry>
         </Book>
      </Book>
      <Entry Type="glossary">
         <Link href="/baanerp/fm/glossary/glossary" role="glossary">Glosario de <GUIRef href="/baanerp/fm" role="package">Flete</GUIRef>
         </Link>
      </Entry>
   </Body>
</TOC>